Looking to hire Laravel developers? Try LaraJobs

security maintained by graham-campbell

Description
Security Is An Anti-XSS Wrapper For Laravel 5
Last update
2019/12/08 23:41 (v7.0.0)
License
Links
Downloads
251 236
v7.0.0

Last update
2019/12/08 23:41
License
Require
  • php ^7.1.3
  • graham-campbell/security-core ^2.0
  • illuminate/contracts ^5.5|^6.0
  • illuminate/support ^5.5|^6.0
dev-master

Last update
2019/12/08 23:41
License
Require
  • php ^7.1.3
  • illuminate/contracts ^5.5|^6.0
  • illuminate/support ^5.5|^6.0
  • graham-campbell/security-core ^2.0
6.2.x-dev

Last update
2019/12/08 16:32
License
Require
  • php ^7.1.3
  • graham-campbell/security-core ^1.0
  • illuminate/contracts ^5.5|^6.0
  • illuminate/support ^5.5|^6.0
dev-php74

Last update
2019/12/08 16:19
License
Require
  • php ^7.1.3
  • graham-campbell/security-core ^1.0
  • illuminate/contracts ^5.5|^6.0
  • illuminate/support ^5.5|^6.0
v6.2.0

Last update
2019/08/26 16:30
License
Require
  • php ^7.1.3
  • graham-campbell/security-core ^1.0
  • illuminate/contracts ^5.5|^6.0
  • illuminate/support ^5.5|^6.0
v6.1.0

Last update
2019/02/17 19:48
License
Require
  • php ^7.1.3
  • graham-campbell/security-core ^1.0
  • illuminate/contracts 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/support 5.5.*|5.6.*|5.7.*|5.8.*
v6.0.0

Last update
2018/12/30 02:00
License
Require
  • php ^7.1.3
  • graham-campbell/security-core ^1.0
  • illuminate/contracts 5.5.*|5.6.*|5.7.*
  • illuminate/support 5.5.*|5.6.*|5.7.*
5.1.x-dev

Last update
2018/12/30 01:13
License
Require
  • php ^7.1.3
  • illuminate/contracts 5.5.*|5.6.*|5.7.*
  • illuminate/support 5.5.*|5.6.*|5.7.*
v5.1.1

Last update
2018/12/30 01:13
License
Require
  • php ^7.1.3
  • illuminate/contracts 5.5.*|5.6.*|5.7.*
  • illuminate/support 5.5.*|5.6.*|5.7.*
v5.1.0

Last update
2018/08/23 12:16
License
Require
  • php ^7.1.3
  • illuminate/contracts 5.5.*|5.6.*|5.7.*
  • illuminate/support 5.5.*|5.6.*|5.7.*
v5.0.0

Last update
2018/03/02 21:13
License
Require
  • php ^7.1.3
  • illuminate/contracts 5.5.*|5.6.*
  • illuminate/support 5.5.*|5.6.*
v4.0.1

Last update
2018/01/02 18:02
License
Require
  • php ^7.0
  • illuminate/contracts 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
4.0.x-dev

Last update
2018/01/02 18:02
License
Require
  • php ^7.0
  • illuminate/contracts 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
v4.0.0

Last update
2017/08/06 20:50
License
Require
  • php ^7.0
  • illuminate/contracts 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
3.7.x-dev

Last update
2017/01/01 13:20
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*|5.3.*|5.4.*
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*
v3.7.0

Last update
2017/01/01 13:20
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*|5.3.*|5.4.*
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*
v3.6.0

Last update
2016/04/26 14:29
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*|5.3.*
  • illuminate/support 5.1.*|5.2.*|5.3.*
v3.5.1

Last update
2016/01/30 14:22
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*
  • illuminate/support 5.1.*|5.2.*
v3.5.0

Last update
2015/11/14 11:44
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*
  • illuminate/support 5.1.*|5.2.*
v3.4.0

Last update
2015/11/05 21:07
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.0.*|5.1.*
  • illuminate/support 5.0.*|5.1.*
v3.3.0

Last update
2015/10/06 16:55
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.0.*|5.1.*
  • illuminate/support 5.0.*|5.1.*
v3.2.0

Last update
2015/06/26 17:29
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.0.*|5.1.*
  • illuminate/support 5.0.*|5.1.*
v3.1.0

Last update
2015/05/20 23:18
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.0.*|5.1.*
  • illuminate/support 5.0.*|5.1.*
v3.0.0

Last update
2015/02/05 19:54
License
Require
  • php >=5.4.7
  • illuminate/contracts 5.0.*
  • illuminate/support 5.0.*
v2.1.3

Last update
2015/01/04 23:11
License
Require
  • php >=5.4.7
  • illuminate/support ~4.1
2.1.x-dev

Last update
2015/01/04 23:11
License
Require
  • php >=5.4.7
  • illuminate/support ~4.1
v2.1.2

Last update
2014/11/27 23:04
License
Require
  • php >=5.4.7
  • illuminate/support ~4.1
v2.1.1

Last update
2014/10/05 15:10
License
Require
  • php >=5.4.7
  • illuminate/support ~4.1
v2.1.0

Last update
2014/08/27 11:26
License
Require
  • php >=5.4.7
  • illuminate/support ~4.1
v2.0.2

Last update
2014/08/09 15:17
License
Require
  • php >=5.4.7
  • illuminate/support ~4.1
v2.0.1

Last update
2014/08/02 20:56
License
Require
  • php >=5.4.7
  • illuminate/support ~4.1
v2.0.0

Last update
2014/07/20 22:21
License
Require
  • php >=5.4.7
  • illuminate/support ~4.1
v2.0.0-RC1

Last update
2014/07/16 11:51
License
Require
  • php >=5.4.7
  • illuminate/support ~4.1
1.1.x-dev

Last update
2014/04/21 09:58
License
Require
  • php >=5.4.7
  • laravel/framework 4.1.*
  • symfony/config 2.4.*
  • symfony/event-dispatcher 2.4.*
  • symfony/filesystem 2.4.*
v1.1.0

Last update
2014/04/21 09:58
License
Require
  • php >=5.4.7
  • laravel/framework 4.1.*
  • symfony/config 2.4.*
  • symfony/event-dispatcher 2.4.*
  • symfony/filesystem 2.4.*
v1.0.0

Last update
2014/02/12 22:15
License
Require
  • php >=5.4.7
  • laravel/framework 4.1.*
  • symfony/config 2.4.*
  • symfony/filesystem 2.4.*
v1.0.0-RC1

Last update
2014/02/08 20:22
License
Require
  • php >=5.4.7
  • laravel/framework 4.1.*
  • symfony/config 2.4.*
  • symfony/filesystem 2.4.*
v1.0.0-beta1

Last update
2014/01/21 23:21
License
Require
  • php >=5.4.7
  • laravel/framework 4.1.*
  • symfony/config 2.4.*
  • symfony/filesystem 2.4.*
v0.4.0-alpha

Last update
2013/12/12 00:42
Require
  • php >=5.3.3
  • orchestra/testbench 2.0.*|2.1.*
v0.3.0-alpha

Last update
2013/12/10 19:20
Require
  • php >=5.3.3
  • orchestra/testbench ~2
v0.2.0-alpha

Last update
2013/08/25 18:34
License
Require
  • php >=5.3.3
  • illuminate/support 4.0.*@stable
v0.1.0-alpha

Last update
2013/08/15 20:34
License
Require
  • php >=5.3.3
  • illuminate/support 4.0.*

Comments
comments powered by Disqus